Is there an ASDK version available for DS 6.9 that is Windows 2008R2 compabible?

Article:TECH168311  |  Created: 2011-08-29  |  Updated: 2012-07-21  |  Article URL http://www.symantec.com/docs/TECH168311
Article Type
Technical Solution


Environment

Issue



ASDK 1.4.209 requires .NET Framework 1.1 but this version of Framework cannot be installed on a Windows 2008R2 system.


Environment



Windows 2008R2


Cause



.NET Framework 1.1 cannot be installed on a Windows 2008R2 server


Solution



The final ASDK version is 1.4 which came with DS 6.9 SP1. Since then the ASDK has not been updated anymore for DS 6.9 and therefore has not been tested with Windows Server 2008.
In DS 7.1 a new version of ASDK is available that is compatible with 2008 but you won't be able to use this version with DS 6.9.




Article URL http://www.symantec.com/docs/TECH168311


Terms of use for this information are found in Legal Notices